# Generated by makepkg 7.1.0
# using fakeroot version 1.37.1.2
pkgname = python-webargs
pkgbase = python-webargs
xdata = pkgtype=pkg
pkgver = 8.7.1-1
pkgdesc = A friendly library for parsing HTTP request arguments, with built-in support for popular web frameworks
url = https://github.com/marshmallow-code/webargs
builddate = 1768066901
packager = CachyOS <admin@cachyos.org>
size = 1860890
arch = any
license = MIT
depend = python-marshmallow
optdepend = python-flask
optdepend = python-django
optdepend = python-bottle
optdepend = python-tornado
optdepend = python-pyramid
optdepend = python-falcon
optdepend = python-aiohttp
makedepend = python-build
makedepend = python-installer
makedepend = python-wheel
makedepend = python-flit-core
makedepend = python-sphinx
makedepend = python-sphinx-issues
makedepend = python-sphinx-furo
